본문내용 바로가기 메인메뉴 바로가기

하단내용 바로가기

보안공지

ipTIME NAS 제품 취약점 보안 업데이트 권고2019.07.29

□ 개요
 o EFM 네트웍스社는 ipTIME NAS(Network Attached Storage) 제품의 취약점을 해결한 보안 업데이트 발표 [1]
 o 낮은 버전을 사용취 중인 기기는 악성코드 감염에 취약할 수 있으므로, 최신 버전으로 업데이트 권고

□ 설명
 o 관리자 페이지에서 특정 파라미터에 대한 검증이 미흡하여 발생하는 버퍼오버플로우 및 시스템 명령 실행 취약점

□ 영향을 받는 제품

제품명

버전

심각도(CVSS)

NAS4dual

1.4.14를 포함한 이전 버전

7.2(HIGH)

NAS2dual

NAS4

NAS3

NAS2e

NAS2

NAS1


□ 해결 방안 [1]
 o 영향받는 제품을 이용중인 사용자는 아래 참고사이트를 통해 기기별 최신버전(1.4.16)을 다운로드하여 업데이트 적용

 

□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터 : 국번없이 118

[참고사이트]
[1] http://iptime.com/iptime/?page_id=126&dffid=1&dfsid=11&dftid=